<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="group" label="Canal courrier"
        xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

    <group id="request" label="Renseignement des informations">

         <group id="content" label="Pièce jointe">
            <data id="zipAttachment" label="Chemin du fichier zip" type="String" mandatory="true" />
            <data id="zipFiniAttachment" label="Chemin du fichier fini" type="String" mandatory="true" />
        </group>

    </group>
</form>
